<?php

declare(strict_types=1);

namespace FiloBlu\Refilo\Api;

/**
 * NewsletterSubscribeInterface
 */
interface NewsletterSubscribeInterface
{

    /**
     * Get success
     *
     * @return boolean
     */
    public function getSuccess();

    /**
     * Get message
     *
     * @return string|null
     */
    public function getMessage();
}
